.row.retrofitny.about > div:first-child {
	padding-left: 17px;
	padding-left: 1.7rem;
	border-left: 3px solid #fbcb42;
	border-left: .3rem solid #fbcb42;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:first-child > h2 {
	margin-bottom: 4px;
	margin-bottom: .4rem;
}
.row.retrofitny.about > div:first-child > p {
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.470588235294118;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:nth-child(2) > a {
	display: inline-block;
	background-color: #1593a8;
	border-radius: 0 0 7px 7px;
	border-radius: 0 0 .7rem .7rem;
	color: white;
	text-decoration: none;
	width: 100%;
	background-image: url('../images/about_arrow.png'); 
	background-repeat: no-repeat;
	background-position: right 15px bottom 24px;
	background-position: right 1.5rem bottom 2.4rem;
}
.row.retrofitny.about > div:nth-child(2) > a:hover {
	color: white;
	background-color: #2a6496;
}
.row.retrofitny.about > div:nth-child(2) > a:first-child {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 81.81818181818182%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > img,
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > iframe {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > img {
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > iframe {
	height: 100%;
}
.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
	font-size: 14.39529411764706px;
	font-size: 1.439529411764706rem;
	margin-top: 13px;
	margin-top: 1.3rem;
	margin-bottom: 2px;
	margin-bottom: .2rem;
	margin-left: 15px;
	margin-left: 1.5rem;
	margin-right: 39px;
	margin-right: 3.9rem;
}
.row.retrofitny.about > div:nth-child(2) > a > div > p {
	font-size: 10.5px;
	font-size: 1.05rem;
	line-height: 1.21437908496732;
	margin-bottom: 13px;
	margin-bottom: 1.3rem;
	margin-left: 15px;
	margin-left: 1.5rem;
	margin-right: 39px;
	margin-right: 3.9rem;
}
@media screen and (min-width: 320px) {
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 414px) {
	.row.retrofitny.about > div:nth-child(2) > a {
		border-radius: 0 7px 7px 0;
		border-radius: 0 .7rem .7rem 0;
		padding-right: 39px;
		padding-right: 3.9rem;
		background-position: right 15px center;
		background-position: right 1.5rem center;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		float: left;
		margin-right: 15px;
		margin-right: 1.5rem;
		width: 132px;
		width: 13.2rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a  > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
		margin-left: 0;
		margin-right: 0;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
	}
}
@media screen and (min-width: 480px) {
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 720px) {
	.row.retrofitny.about > div:first-child {
		max-width: 263px;
		max-width: 26.3rem;
		float: left;
		margin-bottom: 0;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 378px;
		max-width: 37.8rem;
		float: right;
		padding-top: 53px;
		padding-top: 5.3rem;
	}'
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
	}
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.about {
		padding-top: 44px;
		padding-top: 4.4rem;
		padding-right: 56px;
		padding-right: 5.6rem;
	}
	.row.retrofitny.about > div:first-child {
		max-width: 282px;
		max-width: 28.2rem;
	}
	.row.retrofitny.about > div:first-child > p {
		font-size: inherit;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 331px;
		max-width: 33.1rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		width: 118px;
		width: 11.8rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
	}
}
@media only screen and (min-width: 800px) {
	.row.retrofitny.about > div:first-child {
		max-width: 299px;
		max-width: 29.9rem;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 345px;
		max-width: 34.5rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		width: 132px;
		width: 13.2rem;
	}
}
@media only screen and (min-width: 960px) {
	.row.retrofitny.about > div:first-child {
		max-width: 423px;
		max-width: 42.3rem;
	}
	.row.retrofitny.about > div:first-child > p {
		font-size: 17px;
		font-size: 1.7rem;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 380px;
		max-width: 38rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
}